Activity log for bug #154926

Date Who What changed Old value New value Message
2007-10-20 14:14:33 Jelmer Vernooij bug added bug
2007-10-20 14:14:53 Jelmer Vernooij bzr-gtk: importance Undecided High
2007-10-20 14:14:53 Jelmer Vernooij bzr-gtk: status New Triaged
2007-10-20 14:14:53 Jelmer Vernooij bzr-gtk: milestone 0.92.0
2007-10-20 17:50:13 Gary van der Merwe bzr-gtk: status Triaged In Progress
2007-10-20 17:50:13 Gary van der Merwe bzr-gtk: assignee garyvdm
2007-10-30 23:47:49 Jelmer Vernooij bzr-gtk: status In Progress Fix Committed
2007-10-30 23:47:49 Jelmer Vernooij bzr-gtk: assignee garyvdm
2007-11-07 10:01:05 Szilveszter Farkas bzr-gtk: status Fix Committed Fix Released